Skip to Content
0
Former Member
Jun 04, 2009 at 08:33 AM

Runtime error for webdynpro

19 Views

Hi All,

i am getting "java.lang.UnsupportedClassVersionError: Bad version number in .class file " error in 7.1 server which is using jre 1.5 when i compiled a webdynpro application in nwds7.1 using jdk1.5 version.

webdynpro not using any external lib its a simple hello word application.

can any body help me on this

Thanks

Gaurav